Subject: Re: Book Inventory
From: "Kay Price" <[email-masked]>
To: "John D Haefele" <[email-masked]>, <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sun, 22 May 2011 10:46:04 -0500

The two new books out, one by John Haefele, should definitely be available to our members and advertised in the newsletter. I think what George was told was that the ADS does not have storage space for boxes of books. JR's apartment is full of our ADS books that are not selling. We need to keep our inventory down. We could certainly order, say a dozen of each, and reorder as they are sold. Or have George and/or John fill the orders if and when we get them. We are not selling a lot of books, unfortunately.   I think we would greatly increase our sales if the books were available as e-books. 

In the news this week is that Barnes and Noble, our last big bookstore, is being sold. The new owners said they are buying solely  for their built-in Nook reader ability. People who said they would "never" read their books on an e-reader are now reading them on their iPods, iPads, iPhones, Kindles, Nooks, etc. Hard covers are being replaced, as are laptops, with this new generation of technology. There will always be hardcover books but the demand is decreasing. We can have our foot in both doors. I don't really see any conflict between board members on this subject.  

Both of the new books look great! I am looking forward to reading John's new book Comics in America by AD, compiled and Introduction by John. This was a huge job to compile and I hope there is a lot of interest in the book. The new Pons book will please the Solar Pons fans!  George did a good job on these. 

I agree with Rodney that there should not be secrets and cutting down of other members. We are all unique and special and have something to add to the board. I like to think of us a special "family" and hope that doesn't include dysfunctional :) 

The sun is out!!  Enjoy it while it lasts, which isn't long according to the weatherman.
Kay
  ----- Original Message ----- 
  From: John D Haefele 
  To: [email-masked] 
  Cc: Char Olson ; Dan Boulden ; George Vanderburgh ; Henry & Pat Russell ; James Roberts ; Jim Kirchstein ; Karen Nelson ; Kay Price ; Kenneth Grant ; Mary or David Schweitzer ; Perry Huntoon ; Tracy Heron 
  Sent: Sunday, May 22, 2011 8:56 AM
  Subject: RE: Book Inventory

  George was told—as per our sub-committee—ADS will not purchase any copies of his two new Derleth titles.  (One is genre Pons, which there is a demand for, the other [which members of the board thought a good idea last year] a compilation containing 100+ pages written by Derleth about early American comic strips and his unique collections).  Whereas we do not want to be subsidizing (in most cases) old fashioned publishing technologies, we certainly should be bringing in a handful of copies to promote new releases in support of our mission.

  Rodney, to answer your concern specifically, the guides are only to keep us on track, not rules that must be followed when common sense (in that case—hopefully—a board majority) dictates otherwise.  Common sense in this case (it seems to me) suggest we can afford to carry a few copies each of first-edition traditional $25 books.  So too that under no circumstances we would be bound to buy a $500 book if we don’t want to.    

  Respectfully,

  John

  From: [email-masked] [mailto:[email-masked]] 
  Sent: Saturday, May 21, 2011 8:52 AM
  To: John D Haefele; James Roberts
  Subject: Re: Book Inventory

  John, I'm not clear on what you're asking here (if you are asking).  Is it to set a policy to buy any new book with Derleth content (as you describe)?  If that's so, I don't see a problem with it.  I don't know if we should make that a hard & fast rule, as someone could come out with a $500 book, and then we'd be stuck and "have to" buy a copy.  Or however many copies, if we paint ourselves into a corner by specifying that.

  And I see no conflict of interest, if you or one of the ADS board is a contributor or author to any such book.

  Best,
  Rodney

  At 05:40 PM 5/20/2011, John D Haefele wrote:

    James & Rodney,
     
    In our two meetings to date we discussed very generally the issues surrounding �publications,� leaving most questions unanswered/undecided pending further investigation, and only then to be followed with formal proposals to the full board.  However, there were some principles to which we all agreed, so that we would not stand still in 2011, such as working to unlock the obvious financial benefits of reducing our overall book inventory, and developing a simple system to effectively manage that inventory, and we agreed to prepare a template (and I agreed to develop & propose a first pass) to be used as a guide for various types of reprints; but always with the idea of keeping Aug�s work out there.
     
    And we talked about the first-time issue of new books (which has nothing to do with reprints); based on the ADS mission (new or old), it would be wrong not to purchase a handful�a negotiated minimum shelf or ship-pack quantity�of any authorized new release (whoever the publisher) that features any work by Derleth never before published as a book.   Though there is a minimal up-front investment, in time these first-editions will generate a modest profit; more importantly, putting new books by Derleth on our site where interested readers will find them is�or must be�a core ADS objective.
     
    I realize this note is badly timed, since I am involved with one of the books George just released, but I assure you I stand by what I am saying here.
     
    Sincerely,
    John